# CNCF Technical Oversight Committee (TOC)

The CNCF TOC is the technical governing body of the CNCF Foundation. It admits and oversees all projects in the CNCF Foundation and has a mandate to facilitate driving neutral consensus for:
* defining and maintaining the technical vision for the Cloud Native Computing Foundation,
* approving new projects within the scope for CNCF set by the Governing Board, and create a conceptual architecture for the projects,aligning projects, removing or archiving projects,
* accepting feedback from end user committee and map to projects,
* aligning interfaces to components under management (code reference implementations before standardizing), and defining common practices to be implemented across CNCF projects, if any.

## Members

* Jonathan Boulle
* Bryan Cantrill
* Camille Fournier
* Brian Grant
* Benjamin Hindman
* Solomon Hykes
* Elissa Murphy
* Ken Owens
* Alexis Richardson

## Mailing List

cncf-toc@lists.cncf.io: https://lists.cncf.io/mailman/listinfo/cncf-toc

## Voting

In various situations the CNCF TOC shall hold a vote. These votes can happen on the phone, email, or via a voting service, when appropriate. TOC members can either respond "agree, yes, +1", "disagree, no, -1", or "abstain". A vote passes with two-thirds vote of votes cast based on the charter (see [6(c)(viii)](https://cncf.io/governance)). An abstain vote equals not voting at all.

## Scheduled Community Presentations

* August 3rd, 2016
 * [Fluentd](http://www.fluentd.org/) ([overview](https://docs.google.com/presentation/d/1S79MNv3E2aG8nuZJFJ0XMSumf7jnKozN3vdrivCH77U/edit?usp=sharing)): Kiyoto Tamura
 * [Heron](https://github.com/twitter/heron) ([overview](https://docs.google.com/presentation/d/1pKwNO2V3VScjD1JxJ0gEgFTwAOccJgaJxHWgwcyczec/edit?usp=sharing)): Karthik Ramasamy
 * [Minio](https://minio.io/) ([overview](https://docs.google.com/presentation/d/1DGm_Zwq7qYHaXm6ZH26RAQeyBAKF1FOCLlEZQNTMJYE/edit?usp=sharing)): Anand Babu Periasamy
* August 17th, 2016
 * [CoreDNS](https://github.com/miekg/coredns) ([overview](https://docs.google.com/presentation/d/1LPvM44Pi7gletiDs40P7XmTKJLez5nz88ObYCHrHal8/edit?usp=sharing)) ([proposal](https://docs.google.com/document/d/1Wt9nrD6siNe7oMmvJbEHf6Ns2-bbmgdinxX_mX0K2D0/edit?usp=sharing)): Miek Gieben 
 * [OpenTracing](http://opentracing.io/) ([overview](https://docs.google.com/presentation/d/1kQkmJtT0bjSRvUTP5YFTKaXSfIM3aL7zxja_KtZtbgw/edit#slide=id.g15fc45ec1a_0_165)): Ben Sigelman
* September 7th, 2016
 * [CockroachDB](https://github.com/cockroachdb/cockroach): Spencer Kimball 
* September 21st, 2016
 * TODO 

## Meeting Minutes

* [Feb 17th, 2016](https://docs.google.com/presentation/d/1uPV3xZihh5tB1c5OuCOBlNoFrM59XY1A2572oTwF8tA/edit?ts=56be1994#slide=id.gd6438e42c_4_116)
* [March 2nd, 2016](https://docs.google.com/presentation/d/1l-Sbw0nyaPUS1SmUsTZjzLyl0HcVSdosD2P_vFqHgZM/edit?ts=56d49093#slide=id.g11adb63271_0_0)
* [March 9th, 2016](https://docs.google.com/presentation/d/1Rfk35Zw1-ZvdSYLoCgiR6OqqQsB8Vt4CwTJ41LMw7kk/edit)
* [March 16th, 2016](https://docs.google.com/presentation/d/146tpCKBVtV-V93YvkcHdXZQ4asNYhashBS0_-2hfjtI/edit#slide=id.g10d22b4d73_16_10)
* [April 13th, 2016](https://docs.google.com/presentation/d/1LvMHQn2MYapjMrjNHw6tWbxOnYFNrqvigZfVt1YkTFU/edit#slide=id.gd5ae4e962_2_136)
* [April 20th, 2016](https://docs.google.com/presentation/d/1LvMHQn2MYapjMrjNHw6tWbxOnYFNrqvigZfVt1YkTFU/edit#slide=id.gd5ae4e962_2_136)
* [May 4th, 2016](https://docs.google.com/presentation/d/11jk9t_oRovx0fNoRnGInVeNn3PsaOKIb5K_c704Zwhs/edit?usp=sharing)
* [May 25th, 2016](https://docs.google.com/presentation/d/1q_N23ucJ460D20vW7QHZCvjUxsfrmDxShjd9LYVJVH4/edit#slide=id.g118c2199ab_0_44)
* [June 1st, 2016](https://docs.google.com/presentation/d/1YOZuqgVLxiLsyVdFROk3pEuA6rPJy8dziOo4hIy6lHM/edit#slide=id.gd5ae4e962_2_136)
* [June 21st, 2016](https://docs.google.com/presentation/d/1VJi3mXaYJgDICC7PIMaJnsJgY5LXwO56JZi8u1huOdc/edit?usp=sharing)
* [July 6th, 2016](https://docs.google.com/presentation/d/16oNakrb9tz8ND3K3WTkW4nEqM-CJOlLTnP2z6rVAVog/edit?usp=sharing)
* [July 20th, 2016](https://docs.google.com/presentation/d/1h8HFOAVLrJTvjUPP6ZHG2SzVKsTaMLvbiqjzUj4vml8/edit?usp=sharing)
* [August 3rd, 2016](https://docs.google.com/presentation/d/1ZZFn7EfySQuAFBOH_EWGKifzXTWSSqpnFNuJLAXVBmk/edit#slide=id.g1424cc439e_3_0)
* [August 17th, 2016](https://docs.google.com/presentation/d/1MkxZkzuYeMBGxQ4jUg4xQSE4uA3HNim8jPdelHEGrgo/edit#slide=id.g7460a6112_0_0)
